body
{
background:url(../images/bg.jpg) repeat;
background-position:left top;
padding:0px;
margin:0px;
font-family:Tahoma;
font-size:13px;
color:#414042;
line-height:18px;
}
h1, h2, h3, h4, h5, h6, ul, li, img, div, p
{
margin:0;
padding:0;
}
.clear
{
clear:both;
padding:0px;
margin:0px;
}
.red{ color:red;}
.testimonial-abc{margin:6px 0px 0px 0px; font-style:italic; line-height:30px;color:#212121; font-size:13px;}
.testimonial-abc .by{color:#999999;}
.testimonial-abc .name{color:#339933;}
.ver-space-10{ vertical-align:top; height:10px; margin:0px; clear:both;}
.ver-space-12{ vertical-align:top; height:12px; margin:0px; clear:both;}
.ver-space-15{ vertical-align:top; height:15px; margin:0px;clear:both;}
.ver-space-6{ vertical-align:top; height:6px; margin:0px;clear:both;}
.ver-space-20{ vertical-align:top; height:20px; margin:0px;clear:both;}
.ver-space-30{ vertical-align:top; height:30px; margin:0px;clear:both;}
.ver-space-24{ vertical-align:top; height:24px; margin:0px;clear:both;}

/* Start */
#top-container
{
clear:both; width:100%;
background:url(../images/green-top-bg.jpg) repeat-x;
background-position:left top;
height:79px;
padding:0px;
margin:0px;
}
#top-container .top_wrapper
{
	width:980px;
	clear:both;
	padding:0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#top-container .top_wrapper .logo
{
padding:20px 0px 0px 5px; margin:0px; float:left;
}
#top-container .top_wrapper .tutor
{
float:right; padding:30px 20px 0px 0px; margin:0px; text-align:right; font-size:11px; color:#FFFFFF;
}
#top-container .top_wrapper .tutor a:link, #top-container .top_wrapper .tutor a:visited{ text-decoration:none; color:#c6ff98;}
#top-container .top_wrapper .tutor a:hover, #top-container .top_wrapper .tutor a:active{ text-decoration:none; color:yellow;}
/* End */




/* footer */
#footer-bg{ background:#336f2f; padding:20px 0px 20px 0px; margin:0px; vertical-align:top; text-align:center; clear:both;}
#footer-bg .main{ clear:both; padding:0px; margin:0px auto 0px auto; width:980px;}
#footer-bg .footer-ul{ list-style:none; padding:0px; margin:0px 0px 0px 0px;}
#footer-bg .footer-ul li{ padding:0px 12px 0px 10px ; margin:0px; display:inline; background:url(../images/footer-divider.jpg) no-repeat; background-position:right 3px;}
#footer-bg .footer-ul li a{ text-decoration:none; color:#ffffff;}
#footer-bg .footer-ul li a:hover{ text-decoration:none; color:#fff000;}
#footer-bg .copyright-text{ text-align:center; vertical-align:top; color:#57bc50; padding:10px 0px 10px 0px; font-size:11px; clear:both;}
#footer-bg .copyright-text a:link, .copyright-text a:visited{ text-decoration:none; color:#82d77c;}
#footer-bg .copyright-text a:hover, .copyright-text a:active{ text-decoration:none; color:#fff000;}
/* End */

/*navigation
#navigation
{
padding:0px;
margin:-3px auto 0px auto;
width:980px;
clear:both;
}

#navigation ul{ list-style:none; padding:0px; margin:0px;}
#navigation ul li{ float:left; padding:0px; margin:0px; list-style:none;}

#navigation ul li.home a{height:46px; width:83px; display:block; text-indent:-5000px; background: url(../images/home.jpg) no-repeat top center;}
#navigation ul li.home a:hover{height:46px; width:83px; display:block; text-indent:-5000px; background: url(../images/home-selected.jpg) no-repeat left top;}
#navigation ul li.home a.selected{height:46px; width:83px; display:block; text-indent:-5000px; background: url(../images/home-selected.jpg) no-repeat left top;}


#navigation ul li.about a{height:46px; width:99px; display:block; text-indent:-5000px; background: url(../images/about-us.jpg) no-repeat top center;}
#navigation ul li.about a:hover{height:46px; width:99px; display:block; text-indent:-5000px; background: url(../images/about-us-selected.jpg) no-repeat left top;}
#navigation ul li.about a.selected{height:46px; width:99px; display:block; text-indent:-5000px; background: url(../images/about-us-selected.jpg) no-repeat left top;}


#navigation ul li.structure a{height:46px; width:147px; display:block; text-indent:-5000px; background: url(../images/free-structure.jpg) no-repeat top center;}
#navigation ul li.structure a:hover{height:46px; width:147px; display:block; text-indent:-5000px; background: url(../images/free-structure-selected.jpg) no-repeat left top;}
#navigation ul li.structure a.selected{height:46px; width:147px; display:block; text-indent:-5000px; background: url(../images/free-structure-selected.jpg) no-repeat left top;}

#navigation ul li.our-services a{height:46px; width:131px; display:block; text-indent:-5000px; background: url(../images/our-services.jpg) no-repeat top center;}
#navigation ul li.our-services a:hover{height:46px; width:131px; display:block; text-indent:-5000px; background: url(../images/our-services-selected.jpg) no-repeat left top;}
#navigation ul li.our-services a.selected{height:46px; width:131px; display:block; text-indent:-5000px; background: url(../images/our-services-selected.jpg) no-repeat left top;}

#navigation ul li.registration a{height:46px; width:194px; display:block; text-indent:-5000px; background: url(../images/tutors-registration.jpg) no-repeat top center;}
#navigation ul li.registration a:hover{height:46px; width:194px; display:block; text-indent:-5000px; background: url(../images/tutors-registration-selected.jpg) no-repeat left top;}
#navigation ul li.registration a.selected{height:46px; width:194px; display:block; text-indent:-5000px; background: url(../images/tutors-registration-selected.jpg) no-repeat left top;}

#navigation ul li.request a{height:46px; width:181px; display:block; text-indent:-5000px; background: url(../images/request-for-tutors.jpg) no-repeat top center;}
#navigation ul li.request a:hover{height:46px; width:181px; display:block; text-indent:-5000px; background: url(../images/request-for-tutors-selected.jpg) no-repeat left top;}
#navigation ul li.request a.selected{height:46px; width:181px; display:block; text-indent:-5000px; background: url(../images/request-for-tutors-selected.jpg) no-repeat left top;}


#navigation ul li.search a{height:46px; width:145px; display:block; text-indent:-5000px; background: url(../images/search-tutors.jpg) no-repeat top center;}
#navigation ul li.search a:hover{height:46px; width:145px; display:block; text-indent:-5000px; background: url(../images/search-tutors-selected.jpg) no-repeat left top;}
#navigation ul li.search a.selected{height:46px; width:145px; display:block; text-indent:-5000px; background: url(../images/search-tutors-selected.jpg) no-repeat left top;}

end*/




#middle-content
{
padding:0px; margin:0px auto 0px auto; width:980px; clear:both;
}
#middle-content .header{ clear:both; padding:0px 0px 12px 0px; margin:0px;}
#middle-content .header ul{padding:0px; margin:0px;}
#middle-content .header ul li{ list-style:none; padding:0px; margin:0px; float:left;}
#middle-content #leftpart{ width:677px; float:left; padding:0px; margin:0px;}
#middle-content #rightpart{ width:282px; float:right; padding:20px 0px 20px 0px; margin:0px;border:solid 3px #ffffff; background:#f6f6f6;}
#middle-content #rightpart .advertise{ clear:both; padding:0px 0px 0px 0px; margin:0px; text-align:center;}
#middle-content #rightpart .shadow{ clear:both; padding:0px 0px 5px 0px; margin:0px; text-align:center;}
#middle-content #rightpart h1{ padding:0px; margin:0px; color:#000000; font-size:20px;}
#middle-content #rightpart h2{ padding:4px 0px 0px 0px; margin:0px; color:#ffffff; font-size:14px;}
#middle-content #rightpart .search-box
{
border:solid 1px #dcebc2;
background:url(../images/right-green-bg-heading.jpg) repeat-x #FFFFFF;
background-position: left top;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
font-size:11px;
margin:0px auto 0px auto;
padding:0px 10px 10px 10px;
width:221px;
}

#middle-content #rightpart .search-box h2{ padding:4px 0px 20px 0px; margin:0px; color:#ffffff; font-size:14px;}

#middle-content #rightpart .search-box ul{ padding:0; margin:0px; list-style:none;}
#middle-content #rightpart .search-box ul li{ padding:0; float:left; margin:0px 0px 0px 0px;}
#middle-content #rightpart .search-box ul li.label{ padding:6px 0px 6px 0px; margin:0px; width:28%; float:left;}
#middle-content #rightpart .search-box ul li.input{ float:right; width:64%; margin:6px 10px 0px 0px; padding:0px;}

#middle-content #rightpart .search-box ul li.input select{ border:solid 1px #bcd2a2; padding:2px; background:#f9f9f9; color:#414042; margin:0px; width:93%;}
#middle-content #rightpart .search-box ul li.input input{ border:solid 1px #bcd2a2;padding:2px; margin:0px;}




#middle-content #rightpart .right-login-bg
{
border:solid 1px #dcebc2;
background:url(../images/right-login-bg.jpg) repeat-x #dbf2b4;
background-position: left top;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
font-size:11px;
margin:0px auto 0px auto;
padding:0px 10px 10px 10px;
width:221px;
}

#middle-content #rightpart .right-login-bg h2{ padding:4px 0px 20px 0px; margin:0px; color:#ffffff; font-size:14px;}

#middle-content #rightpart .right-login-bg ul{ padding:0; margin:0px; list-style:none;}
#middle-content #rightpart .right-login-bg ul li{ padding:0; float:left; margin:0px 0px 0px 0px;}
#middle-content #rightpart .right-login-bg ul li.label{ padding:5px 0px 0px 0px; margin:0px; width:25%; float:left; vertical-align:top;}
#middle-content #rightpart .right-login-bg ul li.input{ float:right; width:70%; margin:3px 10px 0px 0px; padding:0px 0px 0px 0px;vertical-align:top}
#middle-content #rightpart .right-login-bg ul li.input input{border:solid 1px #bcd2a2;  float:left; padding:2px; margin:0px;}
#middle-content #rightpart .right-login-bg .forgot{ padding:20px 0px 0px 0px; margin:0; height:25px;clear:both; color:#3c7c2f; text-align:center;}
#middle-content #rightpart .right-login-bg .forgot a:link, #middle-content #rightpart .right-login-bg .forgot a:visited{ color:#0639ab; text-decoration:underline;}
#middle-content #rightpart .right-login-bg .forgot a:hover, #middle-content #rightpart .right-login-bg .forgot a:active{ color:#0639ab; text-decoration:none;}

#middle-content #rightpart .new-user{ clear:both; padding:0px; margin:0px auto 0px auto; text-align:center;}
#middle-content #rightpart .bottom{ clear:both; padding:0px; margin:0px auto 0px auto; text-align:center; vertical-align:top;}

#middle-content #rightpart #contact-bottom
{
border:solid 1px #dcebc2;
vertical-align:top;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
padding:4px 10px 10px 10px; margin:0px;
background:#FFFFFF;
clear:both;
width:220px;
margin:0px auto 0px auto;
}

#middle-content #rightpart #contact-bottom h1{ color:#000000; font-size:15px; text-align:center; padding:2px 0px 4px 0px; line-height:22px;}
#middle-content #rightpart #contact-bottom h1 .green-text{ color:#456f0f; font-size:12px; font-style:italic;}
#middle-content #rightpart #contact-bottom h1 .gree{font-size:19px; color:#456f0f; font-weight:bold;}
#middle-content #rightpart #contact-bottom .text{ clear:both; padding:0px; margin:0px; color:#414042; line-height:22px;}
#middle-content #rightpart #contact-bottom .red{ color:#922300; font-size:12px; font-weight:normal;}
#middle-content #rightpart #contact-bottom .landline{ float:left;padding:0px; margin:0px; color:#01010;width:48%; font-size:13px; font-weight:bold; border-right:solid 1px #414042;}
#middle-content #rightpart #contact-bottom .mobile{ float:right; padding:0px; margin:0px; color:#010101;width:48%; font-size:13px;font-weight:bold;}
#middle-content #rightpart #contact-bottom span{font-size:13px;font-weight:normal;}

#middle-content #rightpart .testimonial
{
border:solid 1px #dcebc2;
background:url(../images/right-green-bg-heading.jpg) repeat-x #FFFFFF;
background-position: left top;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
font-size:11px;
margin:0px auto 0px auto;
padding:0px 10px 10px 10px;
width:221px;



/*
clear:both;
padding:0px 0px 1px 0px;
margin:0px auto 0px auto;
width:240px;
color:#666666;
background:#ffffff;
border:solid 1px #dcebc2;
-moz-border-radius:4px;
-khtml-border-radius:4px;
-webkit-border-radius:4px;
*/
}

#middle-content #rightpart .testimonial h2
{
padding:4px 0px 12px 0px; margin:0px; color:#ffffff; font-size:14px;
}
#middle-content #rightpart .testimonial h3
{
padding:4px 5px 5px 0px;margin:4px 0px 0px 0px;color:#59b248;font-size:11px;float:right;
}
#middle-content #rightpart .testimonial h3 a:link, #middle-content #rightpart .testimonial h3 a:visited{ text-decoration:none; color:#3e8031;}
#middle-content #rightpart .testimonial h3 a:hover, #middle-content #rightpart .testimonial h3 a:active{ text-decoration:underline; color:#49b248;}
#middle-content #rightpart .testimonial h4
{
padding:4px 5px 5px 10px;
margin:4px 0px 0px 0px;
color:#59b248;
font-size:11px;
float:left;
}
#middle-content #rightpart .testimonial h4 a:link, #middle-content #rightpart .testimonial h4 a:visited{ text-decoration:none; color:#3e8031;}
#middle-content #rightpart .testimonial h4 a:hover, #middle-content #rightpart .testimonial h4 a:active{ text-decoration:underline; color:#49b248;}




#middle-content #rightpart .testimonial #marqueecontainer{
position: relative;
height: 100px; 
overflow: hidden;
border: 0;
width:220px;
margin:0px 0px 0px -10px;
padding:5px 10px 10px 10px;
line-height:20px;
border-bottom:solid 1px #dcebc2;
}

#middle-content #rightpart .testimonial #marqueecontainer .testimonial_name
{ color:#009933; font-weight:bold;}

#middle-content #leftpart #white-bg .textimonisl-list
{
padding:0px; margin:0px; clear:both;
}
#middle-content #leftpart #white-bg .textimonisl-list ul
{
padding:0px; margin:0px; list-style:none;
}
#middle-content #leftpart #white-bg .textimonisl-list ul li
{
padding:15px 10px 12px 10px;
margin:10px 0px 0px 0px;
-moz-border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
background:#f7f5f5;
}
#middle-content #leftpart #white-bg .textimonisl-list ul li img{ padding:0; margin:0 15px 5px 5px; float:left;}


#middle-content #leftpart #white-bg .textimonisl-list ul li a
{
padding:0px; margin:0px; text-decoration:none; color:#FF6600;
}
#middle-content #leftpart #white-bg .textimonisl-list ul li a:hover
{
text-decoration:underline;
}


#middle-content #rightpart #totalvisits
{
border:solid 1px #dcebc2;
vertical-align:top;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
padding:15px 10px 15px 10px; margin:0px;
background:#FFFFFF;
clear:both;
width:220px;
margin:0px auto 0px auto;
text-align:center;
font-family:"Georgia";
font-size:18px;
}




#middle-content #leftpart #white-bg
{
background:#FFFFFF;
padding:20px 25px 25px 25px;
margin:0px;
vertical-align:top;
color:#595959;
font-family:Tahoma;
font-size:12px;
clear:both;
}

/*about*/

#middle-content #leftpart #white-bg .top-text{ clear:both; padding:0px; margin:0px; line-height:20px;}


#middle-content #leftpart #white-bg .top-text .top-bottom-border{ border-bottom:dotted 1px #CCCCCC; border-top:dotted 1px #CCCCCC; clear:both; padding:10px 0px 10px 20px; margin:10px 0px 10px 0px; background:#f9fcf8;}
#middle-content #leftpart #white-bg .top-text .top-bottom-border a:link, #middle-content #leftpart #white-bg .top-text .top-bottom-border a:visited{ text-decoration:none; color:#993300;}
#middle-content #leftpart #white-bg .top-text .top-bottom-border a:hover, #middle-content #leftpart #white-bg .top-text .top-bottom-border a:active{ text-decoration:underline; color:#993300;}
#middle-content #leftpart #white-bg .top-text .name{ color:#2d831c; font-size:15px;font-weight:bold;}

#middle-content #leftpart #white-bg .top-text .ab_1
{
padding:0px;
margin:10px 0px 10px 0px;
clear:both;
/*
-moz-box-shadow:2px 1px 3px #f2efef;
-webkit-box-shadow:2px 1px 3px #f2efef;
-khtml-box-shadow:2px 1px 3px #f2efef;
*/
}


#middle-content #leftpart #white-bg .top-text .ab_1 ul
{ padding:10px 0px 10px 20px; margin:0px; list-style:none;}
#middle-content #leftpart #white-bg .top-text .ab_1 ul li
{
padding:3px 0px 3px 20px; margin:0px; color:414042; background: url(../images/16-circle-blue.png) no-repeat; background-position:left 8px;
}

/*end*/


/*free-structure*/
#middle-content #leftpart #white-bg #Free_st_1
{
clear:both; padding:0px; margin:0px;
}
#middle-content #leftpart #white-bg #Free_st_1 h1
{
clear:both; font-size:22px; color:#000000; padding:15px 0px 0px 0px; margin:0px;
}
#middle-content #leftpart #white-bg #Free_st_1 .text_1
{
clear:both; padding:0px; margin:0px; line-height:22px;
}

#middle-content #leftpart #white-bg #Free_st_1 .rt_one
{
clear:both; padding:0px; margin:15px 0px 0px 0px; border:solid 1px #458f37;-moz-box-shadow:8px 8px 3px #f2efef;-webkit-box-shadow:8px 8px 3px #f2efef;
-khtml-box-shadow:8px 8px 3px #f2efef;
width:100%;
}

#middle-content #leftpart #white-bg #Free_st_1 .rt_one h2
{
clear:both; padding:7px 0px 7px 10px; margin:0px; font-size:16px; background:#458f37; color:#ffffff;
}

#middle-content #leftpart #white-bg #Free_st_1 .rt_one ul
{
padding:0px; margin:0px; list-style:none; color:#374549; font-weight:bold; float:left; width:49%; border-left: solid 1px #c0c0c0;
}
#middle-content #leftpart #white-bg #Free_st_1 .rt_one ul li
{
padding:0px 0px 0px 40px; margin:0px; line-height:25px; border-top: dashed 1px #CCCCCC; background:url(../images/16-circle-blue.png) no-repeat ; background-position: 18px 9px;
}

#middle-content #leftpart #white-bg #Free_st_1 .left_one
{
float:left; padding:0px; margin:0px 0px 0px 0px; width:100%; border:solid 1px #458f37;-moz-box-shadow:8px 8px 3px #f2efef;-webkit-box-shadow:8px 8px 3px #f2efef;-khtml-box-shadow:8px 8px 3px #f2efef;
}

#middle-content #leftpart #white-bg #Free_st_1 .left_one h2
{
padding:10px 0px 10px 20px;background:#509cb4; color:#ffffff; margin:0px; font-size:20px;
}

#middle-content #leftpart #white-bg #Free_st_1 .left_one .left_statdard{ float:left; padding:0px; margin:0px; width:50%;}
#middle-content #leftpart #white-bg #Free_st_1 .left_one .left_statdard ul
{
padding:0px 0px 10px 0px; margin:0px; list-style:none; color:#000000; background:url(../images/left_one_bg.jpg) repeat-x;
float:left; width:99%; border-left: solid 1px #CCCCCC;
}

#middle-content #leftpart #white-bg #Free_st_1 .left_one .left_statdard ul li
{
padding:0px 0px 0px 20px; margin:0px; line-height:28px;border-top: dashed 1px #9c9c9c; font-weight:bold;
}
#middle-content #leftpart #white-bg #Free_st_1 .left_one .left_statdard h2
{
padding:8px 0px 8px 20px;background:#458f37; color:#ffffff; margin:0px; font-size:20px; font-weight:normal;
}





#middle-content #leftpart #white-bg #Free_st_1 .left_one ul
{
padding:0px 0px 10px 0px; margin:0px; list-style:none; color:#000000; background:url(../images/left_one_bg.jpg) repeat-x;
float:left; width:40%;
}

#middle-content #leftpart #white-bg #Free_st_1 .left_one ul li
{
padding:0px 0px 0px 20px; margin:0px; line-height:28px;border-top: dashed 1px #9c9c9c; font-weight:bold;
}

/*end*/


/*contact-us*/

#middle-content #leftpart #white-bg #cont_box
{
padding:0px; margin:0px; clear:both;
}

#middle-content #leftpart #white-bg #cont_box .text_1
{
clear:both; padding:0px; margin:0px; line-height:22px;
}
#middle-content #leftpart #white-bg #cont_box .text_1 a:link, #middle-content #leftpart #white-bg #cont_box .text_1 a:visited{ text-decoration:none; color:red;}
#middle-content #leftpart #white-bg #cont_box .text_1 a:hover, #middle-content #leftpart #white-bg #cont_box .text_1 a:active{ text-decoration:underline; color:red;}

#middle-content #leftpart #white-bg #cont_box h2
{
font-size:16px;
color:#ffffff;
padding:8px 0px 8px 20px;
margin:10px 0px 10px 0px;
clear:both;
background:#458f37;
-moz-box-shadow:2px 1px 3px #f2efef;
-webkit-box-shadow:2px 1px 3px #f2efef;
-khtml-box-shadow:2px 1px 3px #f2efef;
}


#middle-content #leftpart #white-bg #cont_box .lef_1
{
padding:10px;
margin:20px 10px 0px 10px;
float:left; width:26%;
font-size:14px;
font-weight:bold;
background:#fcf9f9;
color:#000000;
border:solid 1px #cccccc;
/*
-moz-box-shadow:2px 0px 5px #ebe7e7;
-webkit-box-shadow:2px 0px 5px #ebe7e7;
-khtml-box-shadow:2px 0px 5px #ebe7e7;
*/
line-height:20px;
}

#middle-content #leftpart #white-bg #cont_box .fom_1
{
clear:both;
padding:0px;
margin:20px 0px 15px 0px;
background:#fefefe;
border:solid 1px #CCCCCC;
width:100%;
}
#middle-content #leftpart #white-bg #cont_box .fom_1 h2
{
padding:8px 0px 8px 20px;
margin:0px 0px 0px 0px;
background:#fcfcfc;
color:#000000; border-bottom:solid 1px #CCCCCC;
}
s

/*end*/
/*terms*/
#middle-content #leftpart #white-bg .tr_1
{
clear:both;
padding:0px;
margin:15px 0px 15px 0px;
}
#middle-content #leftpart #white-bg .tr_1 ul
{
padding:0px; margin:0px; line-height:24px; list-style:none;
}
#middle-content #leftpart #white-bg .tr_1 ul li
{
padding:0px 0px 0px 20px; margin:0px; background:url(../images/16-circle-blue.png) no-repeat; background-position:left 8px;
}
/*end*/

/*Search-tutor*/
#middle-content #leftpart #white-bg .ser_1
{
clear:both;
background:#f9fdf1;
border:solid 1px #59b248;
padding:10px 0px 10px 0px;
margin:15px 0px 15px 0px;
-moz-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-box-shadow:2px 0px 5px #d8d5d5;
-webkit-box-shadow:2px 0px 5px #d8d5d5;
-khtml-box-shadow:2px 0px 5px #d8d5d5;
}
#middle-content #leftpart #white-bg .ser_1 ul{ padding:10px 0px 10px 20px; margin:0px 0px 0px 0px; list-style:none; text-align:center;}
#middle-content #leftpart #white-bg .ser_1 ul li{ padding:0; float:left; margin:0px 0px 0px 0px;}
#middle-content #leftpart #white-bg .ser_1 ul li.label{ padding:0; margin:0px; width:26%; float:left;}
#middle-content #leftpart #white-bg .ser_1 ul li.input{float:left; width:27%; margin:0px 3px; padding:0;}

#middle-content #leftpart #white-bg .ser_1 ul li.input select{width:100%; border:1px #CCCCCC solid; float:left; padding:4px; background:#fafcfd; color:#414042; margin:0px; font-size:11px;}
#middle-content #leftpart #white-bg .ser_1 ul li.input input{width:100%; border:1px #CCCCCC solid; float:left; padding:5px; margin:0px; background:#fafcfd; font-size:11px; color:#666666; }
#middle-content #leftpart #white-bg .ser_1 ul li.submit{ float:left; padding:0; margin:0px 0px 0px 15px;}


#middle-content #leftpart #white-bg .ser_2
{
clear:both;
padding:10px 0px 10px 0px;
margin:15px 0px 15px 0px;
/*
-moz-box-shadow:2px 0px 5px #d8d5d5;
-webkit-box-shadow:2px 0px 5px #d8d5d5;
-khtml-box-shadow:2px 0px 5px #d8d5d5;
*/
}
#middle-content #leftpart #white-bg .ser_2 h2
{
padding:8px;
margin:0px;
clear:both;
font-size:16px;
color:#000000;

}
#middle-content #leftpart #white-bg .ser_2 .bottom-border
{
clear:both; border-bottom:dashed 1px #999999;
padding:10px 0px 0px 0px;
margin:0px 0px 10px 0px;
}

#middle-content #leftpart #white-bg .ser_2 .left_one
{
float:left;
padding:0px;
margin:0px;
width:8%;
text-align:center;
font-size:14px;
color:#212121;

}

#middle-content #leftpart #white-bg .ser_2 .right_one
{
clear:both;
padding:0px;
margin:0px; background:#fcfeff; border:solid 1px #59b248;
-moz-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

#middle-content #leftpart #white-bg .ser_2 .right_one h2
{
padding:5px 0px 5px 20px;
margin:0px;
background:#59b248;
color:#FFFFFF;
font-size:14px;
}

#middle-content #leftpart #white-bg .ser_2 .right_one ul
{
padding:0px;
margin:5px 0px 5px 20px;

list-style:none;
}

#middle-content #leftpart #white-bg .ser_2 .right_one ul li
{
padding:0px 0px 0px 20px; margin:0px; line-height:24px;
background:url(../images/sdd.png) no-repeat; background-position:2px 6px;
float:left;
width:30%;
}

#middle-content #leftpart #white-bg .ser_2 .right_one ul li a
{
text-decoration:none; color:#2ba313;
}

#middle-content #leftpart #white-bg .ser_2 .right_one ul li a:hover
{
text-decoration:underline;
}



/*end*/

/*welcome*/
#middle-content #rightpart .wel_1
{
clear:both;
padding:5px 0px 5px 0px;
margin:0px auto 0px auto;
width:241px; border:solid 1px #dcebc2;
background:#FFFFFF;	
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
}
#middle-content #rightpart .wel_1 h2
{
padding:0px 0px 0px 20px; margin:0px; font-size:16px; color:#333333;
}
#middle-content #rightpart .wel_1 ul
{
padding:0px; margin:10px 0px 0px 20px; list-style:none;
}
#middle-content #rightpart .wel_1 ul li
{
padding:0px; margin:0px; line-height:24px;
}
#middle-content #rightpart .wel_1 ul li a
{
text-decoration:none;
color:#009933;
font-weight:bold;
}
#middle-content #rightpart .wel_1 ul li a:hover
{
text-decoration:underline;
color:#347728;
}


#middle-content #leftpart #white-bg .wel_2
{
padding:0px; margin:0px; clear:both;
}

#middle-content #leftpart #white-bg .wel_2 h2
{
padding:0px 0px 25px 0px; margin:0px; font-size:18px; color:#000000;
}

#middle-content #leftpart #white-bg .wel_2 h2 .color
{
color:#2d4429;
}

#middle-content #leftpart #white-bg .wel_2 .text-part .ima-part
{
padding:1px;
margin:10px 0px 0px 0px;
width:120px;
float:left;

}


#middle-content #leftpart #white-bg .wel_2 .text-part
{
padding:15px;
margin:0px;
clear:both;
-moz-box-shadow:2px 0px 5px #eff1ee;
-webkit-box-shadow:2px 0px 5px #eff1ee;
-khtml-box-shadow:2px 0px 5px #eff1ee;
}

#middle-content #leftpart #white-bg .wel_2 .text-part .detail
{
padding:0px; margin:0px; float:right;
width:450px;
}

#middle-content #leftpart #white-bg .wel_2 .text-part .detail ul{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style:none;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail ul li{ padding:0; float:left; margin:0px 0px 0px 0px;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail ul li .red{ color:red;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail ul li a{ text-decoration:none; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail ul li a:hover{ text-decoration:underline; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail ul li.qu_02{ padding:4px 0px 4px 0px; margin:0px; width:30%; float:left; clear:both; vertical-align:top; text-align:left; font-weight:bold;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail ul li.ans_2{float:left; width:62%; margin:4px 0px 0px 30px; padding:0px 0px 0px 0px;vertical-align:top}

#middle-content #leftpart #white-bg .wel_2 .text-part .detail-01
{
padding:0px; margin:0px; clear:both;
}

#middle-content #leftpart #white-bg .wel_2 .text-part .detail-01 ul{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style:none;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail-01 ul li{ padding:0; float:left; margin:0px 0px 0px 0px;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail-01 ul li .red{ color:red;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail-01 ul li a{ text-decoration:none; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail-01 ul li a:hover{ text-decoration:underline; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail-01 ul li.qu_02{ padding:4px 0px 4px 0px; margin:0px; width:30%; float:left; clear:both; vertical-align:top; text-align:left; font-weight:bold;}
#middle-content #leftpart #white-bg .wel_2 .text-part .detail-01 ul li.ans_2{float:left; width:62%; margin:4px 0px 0px 30px; padding:0px 0px 0px 0px;vertical-align:top}








/*enf*/
#middle-content #leftpart #white-bg .location
{
padding:0px;
margin:0px 0px 25px 0px;
clear:both;
}
#middle-content #leftpart #white-bg .location h2
{
padding:0px;
margin:0px;
font-size:16px;
color:#3a3b3a;
}

#middle-content #leftpart #white-bg .location ul
{
padding:0px; margin:15px 0px 0px 0px; list-style:none;
}
#middle-content #leftpart #white-bg .location ul li
{

width:45%;float:left;padding:0px 0px 0px 30px; margin:0px; line-height:26px; background:url(../images/sdd.png) no-repeat; background-position:10px 7px;

}
#middle-content #leftpart #white-bg .location ul li a
{
text-decoration:none; color:#009933;
}
#middle-content #leftpart #white-bg .location ul li a:hover
{
text-decoration:underline; color:#006633;
}

#middle-content #leftpart #white-bg .location .scrol
{
padding:8px 10px 8px 0px;
margin:20px 0px 10px 0px;
clear:both;
font-size:17px;
color:#127506;
border-bottom:solid 1px #CCCCCC;
border-top:solid 1px #CCCCCC;
}





/*request-for-tutor*/
#middle-content #leftpart #white-bg #top-text_02
{
clear:both;
padding:0px;
margin:15px 0px 15px 0px;
line-height:22px;
/*
-moz-box-shadow:2px 0px 5px #d8d5d5;
-webkit-box-shadow:2px 0px 5px #d8d5d5;
-khtml-box-shadow:2px 0px 5px #d8d5d5;
*/
}
#middle-content #leftpart #white-bg #top-text_02 h2{ padding:5px 0px 5px 10px; margin:0px 0px 0px 0px; font-size:15px; display:block; color:#333333; clear:both; background:#f9fcf8; border-bottom:solid 1px #CCCCCC; border-top:solid 1px #CCCCCC;}

#middle-content #leftpart #white-bg #top-text_02 ul{ padding:10px 0px 10px 20px; margin:0px 0px 0px 0px; list-style:none;}
#middle-content #leftpart #white-bg #top-text_02 ul li{ padding:4px 0px 4px 0px; float:left; margin:0px 0px 0px 0px;}
#middle-content #leftpart #white-bg #top-text_02 ul li .red{ color:red;}
#middle-content #leftpart #white-bg #top-text_02 ul li a{ text-decoration:none; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg #top-text_02 ul li a:hover{ text-decoration:underline; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg #top-text_02 ul li.label{ padding:4px 0px 4px 0px; margin:0px; width:30%; float:left; clear:both; vertical-align:top; text-align:left;}
#middle-content #leftpart #white-bg #top-text_02 ul li.fields{float:right;margin:0px; padding:3px;vertical-align:top; width:68%; text-align:left}
#middle-content #leftpart #white-bg #top-text_02 ul li.fields input{ border:solid 1px #d8d8d8;float:left;margin:0px 0px 0px 0px; padding:3px;vertical-align:top; color:#414042; font-size:11px; background:#fafcfd;}
#middle-content #leftpart #white-bg #top-text_02 ul li.fields select{border:solid 1px #d8d8d8; float:left; padding:3px;color:#414042; margin:0px; font-size:11px; background:#fafcfd; color:#414042; font-size:11px;}
#middle-content #leftpart #white-bg #top-text_02 ul li.fields textarea{ border:solid 1px #d8d8d8;float:left;margin:0px 0px 0px 0px; padding:3px;vertical-align:top; background:#fafcfd;color:#414042; font-size:11px; }
/*end*/


#middle-content #leftpart #white-bg h1{ font-family:calibri;font-size:21px; vertical-align:top; padding:4px 0px 24px 0px; margin:0px; color:#0639ab; font-weight:bold;text-shadow:0px 2px  1px #fcfcfc;}


#middle-content #leftpart #white-bg-01
{
background:#FFFFFF;
padding:0px;
margin:0px;
vertical-align:top;
color:#595959;
font-family:Tahoma;
font-size:11px;
line-height:18px;
border:solid 3px #ffffff;
clear:both;
}
#middle-content #leftpart #white-bg-01 h1
{
height:31px;
vertical-align:top;
padding:5px 0px 0px 10px;
color:#FFFFFF;
background:url(../images/green-bg.jpg) repeat-x;
font-size:16px;
}

#middle-content #leftpart #white-bg-01 #middle
{
margin:0px auto 0px auto; padding:15px 0px 0px 0px; vertical-align:top;clear:both;
}

#middle-content #leftpart #white-bg-01 #middle .left-colum{ padding:0px; margin:0px; float:left;width:50%;}
#middle-content #leftpart #white-bg-01 #middle .left-colum-01
{
border:solid 1px #d0e5eb;

-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
border-radius:3px;
padding:0px; margin:0px 10px 0 10px;
background:#ffffff;
color:#252525;
}
#middle-content #leftpart #white-bg-01 #middle .left-colum-01 span{color:green; verical-align:top;}
#middle-content #leftpart #white-bg-01 #middle .view{ clear:both; padding:10px 15px 20px 0px; margin:0px; text-align:right;}

#middle-content #leftpart #white-bg-01 #middle .left-colum ul{ padding:0px; margin:0px; list-style:none; font-size:11px;}
#middle-content #leftpart #white-bg-01 #middle .left-colum ul li{ display:block; padding:0px 0px 0px 0px; margin:0px; background:#ffffff;}
/*
#middle-content #leftpart #white-bg-01 #middle .left-colum ul li a{ text-decoration:none; color:#414042; padding:3px 0px 3px 12px;}
#middle-content #leftpart #white-bg-01 #middle .left-colum ul li a:hover{ color:#f36507;}
*/
#middle-content #leftpart #white-bg-01 #middle .left-colum ul li ul{ padding:4px 0px 0px 0px; margin:0px; list-style:none;}
#middle-content #leftpart #white-bg-01 #middle .left-colum ul li ul li{ padding:0px 0px 0px 0px; margin:0px; border-bottom: dashed 1px #999999; height:auto;}

#middle-content #leftpart #white-bg-01 #middle .left-colum ul li ul li img{ padding:0; border:	#e1e1e1 1px solid; margin:5px 10px 1px 5px;float:left; width:50px;}


#middle-content #leftpart #white-bg-01 #middle .left-colum ul li ul li a{ text-decoration:none; color:green;}
#middle-content #leftpart #white-bg-01 #middle .left-colum ul li ul li a:hover{ text-decoration:underline;}



#middle-content #leftpart #white-bg-01 #middle .left-colum ul li h2{ padding:8px 0px 10px 28px; margin:0px; font-size:14px; color:#0639ab; background:url(../images/red-bullet.jpg) no-repeat #e6f3f7 10px 11px;}
#middle-content #leftpart #white-bg-01 #middle .left-colum ul li.gray{background:#f5fafc;}


#middle-content #leftpart #white-bg-01 #middle .view a:link, #middle-content #leftpart #white-bg-01 #middle .view a:visited{ text-decoration:underline; color:#0033CC;}
#middle-content #leftpart #white-bg-01 #middle .view a:hover, #middle-content #leftpart #white-bg-01 #middle .view a:active{ text-decoration:none; color:#0033CC;}

#middle-content #leftpart #white-bg-01 #middle .west-delhi
{
border:solid 1px #d0e5eb;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
border-radius:3px;
padding:0px; margin:0px;
background:#FFFFFF;
color:#252525;
width:309px;
float:right;
}




#middle-content #leftpart #white-bg-02
{
background:#f6f6f6;
padding:0px;
margin:0px;
vertical-align:top;
color:#595959;
font-family:Tahoma;
font-size:11px;
line-height:18px;
border:solid 3px #ffffff;
clear:both;
}
#middle-content #leftpart #white-bg-02 h1
{
height:30px;
vertical-align:top;
padding:4px 0px 0px 10px;
color:#FFFFFF;
background:url(../images/green-bg.jpg) repeat-x;
font-size:16px;
}

#middle-content #leftpart #white-bg-02 ul{padding:0; margin:10px 0px 0px 0px;list-style:none;}
#middle-content #leftpart #white-bg-02 ul li{ padding:2px 0px 2px 15px; margin:0px; float:left; width:180px;  color:#0e3ea7; font-size:11px; line-height:24px;}
#middle-content #leftpart #white-bg-02 ul li a{ text-decoration:none; color:#333333;}
#middle-content #leftpart #white-bg-02 ul li a:hover{ text-decoration:underline;}

/*listing*/
#middle-content #leftpart #white-bg .list_1
{
padding:10px; margin:0px; clear:both;
-moz-box-shadow:1px 0px 5px #f4f3f3;
-webkit-box-shadow:1px 0px 5px #f4f3f3;
-khtml-box-shadow:1px 0px 5px #f4f3f3;
}
#middle-content #leftpart #white-bg .list_1 .sho_left
{
padding:0px; margin:0px; float:left; font-size:14px; font-weight:bold;
}
#middle-content #leftpart #white-bg .list_1 .sho_right
{
padding:0px; margin:0px; float:right;
}
#middle-content #leftpart #white-bg .list_1 .sho_right ul
{
padding:0px; margin:0px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
}
#middle-content #leftpart #white-bg .list_1 .sho_right ul li
{
padding:0px 0px 0px 0px;
margin:0px 3px 0px 3px;
float:left;
color:#999999;
}
#middle-content #leftpart #white-bg .list_1 .sho_right ul li.showing
{
padding:2px 15px 0px 15px; margin:0px;
}

#middle-content #leftpart #white-bg .list_1 .sho_right ul li a
{
text-decoration:none;
color:#555555;
font-size:11px;
display:block;
padding:1px 5px 1px 5px; 
margin:0px 0px 0px 0px;
border:solid 1px #c3c3c3;
background:#ffffff;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
}
#middle-content #leftpart #white-bg .list_1 .sho_right ul li a:hover
{
color:#000000;
border:solid 1px #b3b2b2;
background:#eff7fa;
}

#middle-content #leftpart #white-bg .list_2
{
clear:both; padding:10px; margin:0px;
border:solid 1px #f8f8f8;
}
#middle-content #leftpart #white-bg .list_2 .left_ima
{
padding:0px;
margin:0px;
float:left;
width:10%;
}

#middle-content #leftpart #white-bg .list_2 .right_text
{
padding:0px;
margin:0px;
float:right;
width:88%;
}

#middle-content #leftpart #white-bg .list_2 .right_text h3
{
padding:1px 0px 3px 0px; margin:0px; color:#006699; font-size:13px;
}
#middle-content #leftpart #white-bg .list_2 .right_text h3 a:link, #middle-content #leftpart #white-bg .list_2 .right_text h3 a:visited
{
text-decoration:none; color:#006699;
}
#middle-content #leftpart #white-bg .list_2 .right_text h3 a:hover, #middle-content #leftpart #white-bg .list_2 .right_text h3 a:active
{
text-decoration:underline; color:#006688;
}


#middle-content #leftpart #white-bg .list_2 .right_text a:link, #middle-content #leftpart #white-bg .list_2 .right_text a:visited
{
text-decoration:none; color:#FF9900;
}

#middle-content #leftpart #white-bg .list_2 .right_text a:hover, #middle-content #leftpart #white-bg .list_2 .right_text a:active
{
text-decoration:underline; color:#FF9900;
}


/*End*/



/*listing*/
#middle-content #leftpart #white-bg .serv_1
{
padding:0px;
margin:0px;
clear:both;
}
#middle-content #leftpart #white-bg .serv_1 ul
{
padding:0px;
margin:0px 30px 0px 0px;
list-style:none;
float:left; width:30%;
}
#middle-content #leftpart #white-bg .serv_1 ul li
{
padding:3px 0px 3px 20px;
line-height:24px;
margin:0px;
background:url(../images/sdd.png) no-repeat;
background-position:5px 10px;
font-size:14px;
}
#middle-content #leftpart #white-bg .serv_1 ul li a
{
text-decoration:none; color:#009933; font-weight:bold;
padding:0px 0px 0px 10px;
}

#middle-content #leftpart #white-bg .serv_1 ul li a:hover
{
color:#6cc233;
text-decoration:underline;
}

/*End*/

/*east-delhi-tutor*/

#middle-content #leftpart #white-bg .east_1
{
padding:13px; margin:0px; clear:both;
/*
-moz-box-shadow:1px 0px 5px #f4f3f3;
-webkit-box-shadow:1px 0px 5px #f4f3f3;
-khtml-box-shadow:1px 0px 5px #f4f3f3;
*/
border:solid 1px #d0e5eb;
-moz-border-radius:4px;
-webkit-border-radius:4px;
background:#f5fcff;
-khtml-border-radius:4px;
cursor:pointer;
}

#middle-content #leftpart #white-bg .east_1 .ima_left
{
padding:0px; margin:-22px 0px 0px 0px; float:left;
}

#middle-content #leftpart #white-bg .east_1 .right_details
{
padding:0px; margin:0px; float:right;
width:78%;
}
#middle-content #leftpart #white-bg .east_1 .right_details ul
{
padding:0px 20px 0px 0px;
margin:0px;
list-style:none;
}
#middle-content #leftpart #white-bg .east_1 .right_details ul li
{
padding:1px 10px 1px 10px;
margin:0px 0px 1px 0px;
color:#010101;
}

#middle-content #leftpart #white-bg .east_1 h2
{
padding:0px 0px 10px 145px; margin:0px; clear:both;
font-size:18px;
color:#fc911f;
font-weight:normal;
}
#middle-content #leftpart #white-bg .east_1 h2 a:link, #middle-content #leftpart #white-bg .east_1 h2 a:visited
{
text-decoration:none; color:#fc911f;
}

#middle-content #leftpart #white-bg .east_1 h2 a:hover, #middle-content #leftpart #white-bg .east_1 h2 a:active
{
text-decoration:underline; color:#fc911f;
}



/*End*/

/* Start 20110716 */

/* login */

#middle-content #leftpart #white-bg .login h2
{
padding:5px 0px 5px 20px;
margin:0px;
background:#59b248;
color:#FFFFFF;
font-size:14px;
}

#middle-content #leftpart #white-bg .login h3
{
padding:0px 0px 0px 110px; margin:0px; float:left;
color:#FF0000; font-size:13px; font-weight:bold;
}
#middle-content #leftpart #white-bg .login
{
width:65%;
clear:both;
padding:0px;
margin:0px; background:#fcfeff; border:solid 1px #59b248;
-moz-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

#middle-content #leftpart #white-bg .login ul{ padding:0; margin:15px; list-style:none;}
#middle-content #leftpart #white-bg .login ul li{ padding:0;margin:0px;}

#middle-content #leftpart #white-bg .login ul li.label{ padding:4px; margin:0; width:60px; float:left; clear:both;}

#middle-content #leftpart #white-bg .login li.input{float:right; width:280px; margin:0; padding:2px;}

#middle-content #leftpart #white-bg .login ul li.input input{padding:4px; margin:0px; background:#fafcfd; font-size:11px; color:#666666; border:solid 1px #999999; }
#middle-content #leftpart #white-bg .login ul li.submit{padding:2px 0px 0px 0px; margin:3px 0px 0px 96px; clear:both; }

#middle-content #leftpart #white-bg .login .forgot_01{ clear:both; padding:0; margin:10px 0px 20px 112px;}

#middle-content #leftpart #white-bg .login .forgot_01 a:link, #middle-content #leftpart #white-bg .login .forgot_01 a:visited{ text-decoration:none;color:#0639ab;}
#middle-content #leftpart #white-bg .login .forgot_01 a:hover, #middle-content #leftpart #white-bg .login .forgot_01 a:active{ text-decoration:underline;color:#0639ab;}
/* end */


/* right-account */
#middle-content #rightpart .accout
{
clear:both;
padding:0px 0px 10px 0px;
margin:0px auto 0px auto;
width:240px;
background:#fcfeff;
border:solid 1px #59b248;
-moz-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}
#middle-content #rightpart .accout h2
{
padding:5px 0px 5px 20px;
margin:0px;
background:#59b248;
color:#FFFFFF;
font-size:14px;
}
#middle-content #rightpart .accout ul
{
padding:0px; margin:10px 0px 0px 20px; list-style:none;
}
#middle-content #rightpart .accout ul li
{
padding:0px; margin:0px; line-height:24px;
}
#middle-content #rightpart .accout ul li a
{
text-decoration:none;
color:#009933;
font-weight:bold;
}
#middle-content #rightpart .accout ul li a:hover
{
text-decoration:underline;
color:#000000;
}
/* end */


/* end 20110716 */


/* post reviews */
#middle-content #leftpart #white-bg #post-reviews
{
clear:both;
padding:0px;
margin:0px 0px 15px 0px;
line-height:22px;
/*
-moz-box-shadow:2px 0px 5px #d8d5d5;
-webkit-box-shadow:2px 0px 5px #d8d5d5;
-khtml-box-shadow:2px 0px 5px #d8d5d5;
*/
}
#middle-content #leftpart #white-bg #post-reviews h2{ padding:5px 0px 5px 10px; margin:0px 0px 0px 0px; font-size:15px; display:block; color:#333333; clear:both; background:#f9fcf8; border-bottom:solid 1px #CCCCCC; border-top:solid 1px #CCCCCC;}
#middle-content #leftpart #white-bg #post-reviews ul
{ padding:0px 0px 0px 20px; margin:0px 0px 0px 0px; list-style:none;}
#middle-content #leftpart #white-bg #post-reviews ul li{ padding:0; float:left; margin:0px 0px 0px 0px;}
#middle-content #leftpart #white-bg #post-reviews ul li .red{ color:red;}
#middle-content #leftpart #white-bg #post-reviews ul li a{ text-decoration:none; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg #post-reviews ul li a:hover{ text-decoration:underline; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg #post-reviews ul li.label{ padding:4px 0px 4px 0px; margin:0px; width:28%; float:left; clear:both; vertical-align:top; text-align:left;}
#middle-content #leftpart #white-bg #post-reviews ul li.fields{float:right;margin:0px; padding:3px;vertical-align:top; width:70%; text-align:left}


#middle-content #leftpart #white-bg #post-reviews ul li.fields input{ border:solid 1px #d8d8d8;float:left;margin:0px 0px 0px 0px; padding:3px;vertical-align:top; color:#414042; font-size:11px; background:#fafcfd;}
#middle-content #leftpart #white-bg #post-reviews ul li.fields select{border:solid 1px #d8d8d8; float:left; padding:3px;color:#414042; margin:0px; font-size:11px; background:#fafcfd; color:#414042; font-size:11px;}
#middle-content #leftpart #white-bg #post-reviews ul li.fields textarea{ border:solid 1px #d8d8d8;float:left;margin:0px 0px 0px 0px; padding:3px;vertical-align:top; background:#fafcfd;color:#414042; font-size:11px; }

#middle-content #leftpart #white-bg #cont_box .fom_1 ul{ padding:15px 0px 0px 20px; margin:0px 0px 0px 0px; list-style:none;}
#middle-content #leftpart #white-bg #cont_box .fom_1 ul li{ padding:0; float:left; margin:0px 0px 0px 0px;}
#middle-content #leftpart #white-bg #cont_box .fom_1 ul li .red{ color:red;}
#middle-content #leftpart #white-bg #cont_box .fom_1 ul li a{ text-decoration:none; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg #cont_box .fom_1 li a:hover{ text-decoration:underline; color:#0066CC; font-weight:bold;}
#middle-content #leftpart #white-bg #cont_box .fom_1 li.label{ padding:4px 0px 4px 0px; margin:0px; width:28%; float:left; clear:both; vertical-align:top; text-align:left;}
#middle-content #leftpart #white-bg #cont_box .fom_1 ul li.fields{float:right;margin:0px; padding:3px;vertical-align:top; width:70%; text-align:left}


#middle-content #leftpart #white-bg #cont_box .fom_1 ul li.fields input{ border:solid 1px #d8d8d8;float:left;margin:0px 0px 0px 0px; padding:3px;vertical-align:top; color:#414042; font-size:11px; background:#fafcfd;}
#middle-content #leftpart #white-bg #cont_box .fom_1 ul li.fields select{border:solid 1px #d8d8d8; float:left; padding:3px;color:#414042; margin:0px; font-size:11px; background:#fafcfd; color:#414042; font-size:11px;}
#middle-content #leftpart #white-bg #cont_box .fom_1 ul li.fields textarea{ border:solid 1px #d8d8d8;float:left;margin:0px 0px 0px 0px; padding:3px;vertical-align:top; background:#fafcfd;color:#414042; font-size:11px; }

.msg2show
{
	color:red;
	padding:0;
	margin:0;
	font-size:13px;
	font-weight:bold;
}

.genlnk a:active, a:link, a:visited{ text-decoration:underline; color:#cc0000;}
.genlnk a:hover { text-decoration:none; color:#cc0000;}
